## jenkins-commons-jexl 1.1-hudson-20090508

=== debian/changelog ===
jenkins-commons-jexl (1.1-hudson-20090508-1fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- James Page <james.page@ubuntu.com>  Thu, 20 Oct 2011 15:13:12 +0100

jenkins-commons-jexl (1.1-hudson-20090508-1) unstable; urgency=low

  * Initial Debian release (Closes: #634631)

 -- James Page <james.page@ubuntu.com>  Tue, 30 Aug 2011 22:40:17 +0100

jenkins-commons-jexl (1.1-hudson-20090508-0ubuntu1) oneiric; urgency=low

  * Initial release 

 -- James Page <james.page@ubuntu.com>  Wed, 29 Jun 2011 10:50:15 +0100
