=== debian/control ===
Source: jenkins-commons-jexl
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 default-jdk,
 javahelper,
 maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 junit,
 libcommons-logging-java,
 libcommons-logging-java-doc,
 libjavacc-maven-plugin-java,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: https://github.com/jenkinsci/jexl/
Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-commons-jexl.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-commons-jexl.git

Package: libjenkins-commons-jexl-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjenkins-commons-jexl-java-doc
Description: Jenkins fork of the JSTL Expression Language with extensions
 This library is an expression language engine for easy embedding in
 applications and frameworks. It implements an extented version of the
 Expression Language of the JSTL (Java Standard Tag Library, java server
 related technology).
 .
 This package contains the branch used/maintained by the jenkinsci project.

Package: libjenkins-commons-jexl-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjenkins-commons-jexl-java
Description: Documentation for libjenkins-commons-jexl-java
 This library is an expression language engine for easy embedding in
 applications and frameworks. It implements an extented version of the
 Expression Language of the JSTL (Java Standard Tag Library, java server
 related technology).
 .
 This package provides the API documentation for libjenkins-commons-jexl-java.
