## jenkins-commons-jexl 1.1-jenkins-20111212

=== debian/changelog ===
jenkins-commons-jexl (1.1-jenkins-20111212-1) unstable; urgency=low

  [ James Page ]
  * Team upload.
  * New upstream release.
  * Bumped Standards-Version to 3.9.3:
    - d/copyright: Refreshed for released version of DEP-5.
  * d/libjenkins-commons-jexl-java.poms: Use --java-lib to ensure that
    jars are installed to /usr/share/java.
  * d/source/lintian-overrides: Dropped - no longer required.
  * d/rules, d/libjenkins-commons-jexl-java.poms: Use --usj-name instead
    of custom binary-post-install target to ensure jar file is named
    correctly.
 
  [ tony mancill ] 
  * Set DMUA flag in d/control.

 -- tony mancill <tmancill@debian.org>  Thu, 26 Apr 2012 05:07:45 -0700
