=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: jenkins-commons-jexl
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
+DM-Upload-Allowed: yes
 Build-Depends:
  cdbs,
  debhelper (>= 7),
@@ -17,7 +17,7 @@
  libcommons-logging-java-doc,
  libjavacc-maven-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/jenkinsci/jexl/
 Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-commons-jexl.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-commons-jexl.git
